/* @override 
	http://localhost:8001/tamagawa_classico/css/classico_2010.css */

gameRepo120408/* @override http://61.206.114.199:8002//tamagawa_classico/css/classico_2010.css */

@charset "utf-8";

/* @group Reset */

/* --HTML-- */


/* --BODY-- */
body {
font:12px/1.5 'Lucida Grande', Helvetica;
margin:0;
padding:0;
}

	/* for IE7 */
	*+html body {
	font-family:'メイリオ', 'ＭＳ Ｐゴシック';
	font-size:75%;
	}

	/* for IE6 */
	* html body {
	font-family:'ＭＳ Ｐゴシック';
	font-size:75%;
	}

/* --OTHER TAGS-- */
a img, img {
border:0;
margin: 0;
}

blockquote, dd, div, dl, dt,
h1, h2, h3, h4, h5, h6,
li, ol, p, pre, span, td, th, ul {
margin:0;
padding:0;
}

abbr, acronym {
border:0;
}

address, caption, cite, code, dfn, em, th, strong, var {
font-style:normal;
font-weight:normal;
}

caption, th {
text-align:left;
}

code, kbd, pre, samp, tt {
font-family:monospace;
line-height:100%;
}

	/* for IE7 */
	*+html code, kbd, pre, samp, tt {
	font-size:108%;
	}

h1, h2, h3, h4, h5, h6 {
font-size:100%;
font-weight:normal;
}

ol, ul {
list-style:none;
}

q:before, q:after {
content:'';
}



/* tables still need 'cellspacing="0"' */
table {
border-collapse:collapse;
border-spacing:0;
fon<span class="hilite">t</span>-size:100%;
}

/* @end */

/* @group Basic */

/* --A-- */
a {
cursor:pointer;
text-decoration:underline;
}

a:hover {
text-decoration:underline;
}





input, textarea {
line-height:1.4;
padding:0;
vertical-align:middle;
}

input[type="checkbox"],
input[type="radio"] {
vertical-align:text-bottom;
}

input[type="submit"] {
padding:0.1em;
}

select {
padding:0;
}

	/* for IE6 */
	* html input {
	padding:0.1em;
	}

	* html input.checkbox,
	* html input.radio {
	vertical-align:-0.3em;
	}

	* html input.submit {
	line-height:1.2;
	padding-top:0.2em;
	}

	* html select {
	vertical-align:-0.2em;
	}

	/* for IE7 */
	*+html input {
	padding:0.1em;
	}

	*+html input.submit {
	line-height:1.2;
	padding-top:0.2em;
	}

	*+html select {
	vertical-align:-0.2em;
	}

	/* for Opera9.27 */
	html:first-child input {
	padding:0.1em;
	}

	html:first-child input[type="checkbox"],
	html:first-child input[type="radio"] {
	vertical-align:middle;
	}

	html:first-child input[type="submit"] {
	padding:0.3em;
	}

	html:first-child select {
	padding:0.2em;
	}

	/* for Opera9.5 [Safari3] */
	body:first-of-type input {
	padding:0.1em;
	}

	body:first-of-type input[type="checkbox"],
	body:first-of-type input[type="radio"] {
	vertical-align:-0.3em;
	}

	body:first-of-type input[type="submit"] {
	padding:0.3em 0.3em 0.2em 0.3em;
	}

	/* for Safari3 */
	html:not(:only-child:only-child) input {
	padding:0;
	vertical-align:baseline;
	}

	html:not(:only-child:only-child) input[type="checkbox"],
	html:not(:only-child:only-child) input[type="radio"] {
	vertical-align:baseline;
	}

	html:not(:only-child:only-child) select {
	vertical-align:0.1em;
	}

/* --HEADLINE-- */
h1, h2, h3, h4, h5, h6 {
font-weight:bold;
margin: 0;
}

/* --LIST-- */
ol, ul {
margin:0;
text-align:justify;
text-justify:inter-ideograph;
}

dl {
margin:0;
}

ol li {
list-style:decimal outside;
	list-style-type: none;
}

ul li {
list-style:disc outside;
	list-style-type: none;
}

dl dd, ol li, ul li {
margin-bottom:0;
}

/* --TABLE-- */
table {
margin-bottom:1em;
}

td, th {
border: 1px solid #a38256;
padding:0.5em;
}

th {
font-weight:bold;
text-align:center;
}

/* --OTHER TAGS-- */
abbr, acronym {
border-bottom:1px dotted;
cursor:help;
}

blockquote {
margin:1em;
}

caption {
margin-bottom:0.5em;
text-align:center;
}

em, strong {
font-weight:bold;
}

p {
margin-bottom:1em;
text-align:justify;
text-justify:inter-ideograph;
}

/* clearfix */
.clearfix:after {
content:"";
display:block;
clear:both;
}

	/* for IE6 */
	* html .clearfix {
	display:inline-block;
	}

	/* for IE7 */
	*+h<span class="hilite">t</span>ml .clearfix {
	display:inline-block;
	}


/* @end */


/* @group 基本BOX設定 */

body {
	background-image: url(../page_parts/bg_body.jpg);
	background-position: 50% 0;
	background-repeat: repeat-y;
}

div#box_container {
	background-image: url(../page_parts/bg_container.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}

div#box_contents {
	width: 1024px;
	height: auto;
	margin: 0 auto 80px;
}

div#box_main_contents {
	width: 916px;
	margin-left: 52px;
}




/* @end */


/* @group ヘッダ */

div#box_header {
	height: 594px;
	position: relative;
}

div#box_header h1 {
	position: absolute;
	top: 0;
	left: -74px;
}

div#box_header h2 {
	display: none;
}

div#box_header h3 {
	width: 192px;
	height: 22px;
	position: absolute;
	left: 420px;
	bottom: 153px;
}

div#box_head_column {
	width: 470px;
	position: absolute;
	top: 448px;
	left: 295px;
}

div#box_head_column p {
	color: #000;
	font-size: 12px;
	margin: 0;
}

/* @end */

/* @group グローバルナビ */

div#box_gnavi {
	z-index: 0;
	position: relative;
}

div#box_gnavi ul {
	width: 941px;
	height: 76px;
	margin: 0 auto;
	z-index: 100;
}

div#box_gnavi li {
	float: left;
	margin: 0;
}

div#box_gnavi p{
	z-index: 50;
	text-align: center;
	margin: 0 0 0 0;
	position: relative;
	top: -20px;
}



/* @end */

/* @group 1ブロック */

div.box_1_block {
	position: relative;
	margin-bottom: 40px;
	padding-top: 42px;
}

div.box_1_block h4 {
	height: 42px;
	position: absolute;
	top: 0;
	left: 0;
	z-index:100 ;
}

div.box_1_block h4#sttl_records img{
	vertical-align: -35%;
}

* html div.box_1_block h4#sttl_records img{
	vertical-align: middle;
}

*+html div.box_1_block h4#sttl_records img{
	vertical-align: middle;
}


div.box_1_block p.alphabet {
	position: absolute;
	top: 8px;
	right: 0;
	z-index: 0;
}

div.box_block_column {
	background: url(../page_parts/bg_block_column.png) repeat;
	padding: 22px 22px 10px;
	position: relative;
	z-index: 10;
}

/* プロモーション */
div.box_block_column#box_promotion_contents{
	padding: 22px;
	height: auto;
	
}



div.box_block_column p {
	font-size: 1em;
	color: #000;
}

p.go_page_top {
	font-size: 1px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -30px;
	right: 0;
	text-align: right;
}

p.box_video{
	
}

p.box_video img{
	border: 10px solid #000;
}


body#tc_video p{
	text-align: center;
}

body#tc_video p object{
	border: 1px solid #262626;
}

body#tc_video div{
		padding-top: 50px;
	padding-bottom: 60px;
}

body#tc_video{
	background-color: #000;
	background-image: none;

}


/* @end */

/* @group バナーダウンロード */

div#box_ban_2010 {
	margin-top: 20px;
	margin-bottom: 30px;
}

div.box_block_column h6 {
	font-size: 14px;
	margin-bottom: 0.2em;
}

div.box_block_column h6 span {
	font-size: 12px;
	font-weight: normal;
}


/* @end */



/* @group thickbox */

div.game_repo,
div#gameRepo990404,
div#gameRepo990516,
div#gameRepo990905,
div#gameRepo991024,
div#gameRepo000506,
div#gameRepo000708,
div#gameRepo050706,
div#gameRepo051126,
div#gameRepo060321,
div#gameRepo061111,
div#gameRepo070506,
div#gameRepo071028,
div#gameRepo080419,
div#gameRepo080920,
div#gameRepo090524,
div#gameRepo090801,
div#gameRepo100404,
div#gameRepo101120,
div#gameRepo120408{
display: none;
}




div#kaiken2007{
	display: none;
	width: 650px;
}

div#kaiken2007 p{
	text-align: left;
}

/* @end */

/* @group テーブル */

table{
	margin-top: 10px;
	margin-bottom: 24px;
}

table tr{
	
}

thead th{
	background-color: #daddd4;
}

td,th{
	font-size: 12px;
	line-height: 1.35em;
	color: #000;
	text-align: center;
}

td.point{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	font-family: Verdana, Arial, sans-serif;
}

table#table_record{
	width: 100%;
}

table#table_record th.col_01{
	
}




/* @end */

/* @group フッタ */

div#footer {
	height: 197px;
	background-image: url(../page_parts/bg_footer.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
}

div#footer p {
	width: 538px;
	height: 145px;
	margin: 0 auto;
	padding-top: 16px;
}


/* @end */


/* お知らせの移植 */

div#box_promotion_contents h5{
	font-size: 12px;
	margin: 2.5em 0 1em 0;
	border-bottom: 1px solid #ba8b6b;
	padding: 7px 0 4px 5px;
	color: #8e2f12;
	background-color: #ffedd4;
	clear: both;
	border-left: 5px solid #8e2f12;
}

div#box_promotion_contents div.box_block_list{
	padding: 32px;
	padding-top: 0;
	background-color: transparent;
	border: 4px solid #fff;
}

body div#box_promotion_contents div.box_block_list h6{
	margin: 0 0 1em 0;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 8px;
	background-color: #fff;
}


div#box_promotion_contents div.box_block_list{
	
}

div#box_promotion_contents div.box_block_list li{
	margin-bottom: 1.5em;
}


.alignLeftMarginA{
	float: left;
	margin-right: 10px;
}

/* 100319 J'sGOALビデオ追加 */

body#video_jsgoal{
	background-image: none;
	background-color: #000;
	color: #fff;
}


body#video_jsgoal div#container{
	width: 400px;
	height: auto;
	margin: 0 auto;
	padding: 20px 0 20px 0;
}

body#video_jsgoal h1,
body#video_jsgoal h2{
	text-align: center;
}

body#video_jsgoal h1{
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 0.5em 0;
}

body#video_jsgoal h2{
	font-size: 12px;
}


body#video_jsgoal div#container p{
	text-align: center;
	margin: 12px 0 12px 0;
}

body#video_jsgoal div#container embed{
	background-color: transparent;
	vertical-align: bottom;
}



body#video_jsgoal p#footer{
	font-size: 10px;
	font-family: Verdana, sans-serif;
	line-height: 2.7;
	color: #555;
}

/* 2012-08-20 */

table.base_tbl{
	width: 95%;
	margin: 0 auto;
	background-color: #eed4b4;
}

table.base_tbl th,
table.base_tbl td{
	background-color: #faf0db;
}

table.base_tbl th{
	width: 15%;
}

table.base_tbl td{
	text-align: left;
}


/* aaa */

/* aaa */

/* aaa */

/* aaa */

/* aaa */

#TB_window img {
	margin: 0;
}

#TB_ajaxContent {
	width: 620px!important;
}

#TB_window {
	width: 650px!important;
}










